### File

`packages/components/layout/eui-app-v2/eui-app-header/eui-app-header-appname-sub-label.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-app-header-appname-sub-label`

template

    <ng-content />

styleUrl | `./eui-app-header-appname-sub-label.scss`

### Index

###### Properties

- string

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'eui-app-header-appname-sub-label'`

### Properties

string
Type : `string`
Default value : `'eui-app-header-appname-sub-label'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""